.user-popup-overlay {
  z-index: 1;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0,0,0,0.75);
}
.user-popup-overlay .user-popup-content {
  position: fixed;
  max-width: 320px;
  width: 90%;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 10px 20px;
  border-width: 2px;
  border-style: solid;
  border-color: #ccc;
  border-radius: 1em;
  background: #f5f5f5;
  z-index: 2;
  padding: 0.5em;
}
.user-popup-overlay .user-popup-content .title {
  font-size: 1em;
  text-align: center;
  border-style: solid;
  border-color: #ebebeb;
  border-width: 0 0 2px 0;
  margin-bottom: 0.5em;
}
.user-popup-overlay .user-popup-content .message {
  font-size: 0.8em;
  text-align: center;
  margin-bottom: 0.5em;
}
.user-popup-overlay .user-popup-content .message p:before {
  content: '・';
}
.user-popup-overlay .user-popup-content .control div {
  width: 50%;
  margin-left: 49%;
  text-align: center;
  color: #fafafa;
  background-color: #43bee4;
  border-style: solid;
  border-color: #43bee4;
  border-radius: 0.3em 0.3em 0.3em 0.3em;
  padding: 0.3em;
}
.user-popup-overlay .user-popup-content .control div:hover {
  cursor: pointer;
  background: #33a1ff;
}
.user-popup-overlay .user-popup-content .control div:active {
  cursor: pointer;
  background: #277ac2;
}
